@charset "UTF-8";
@keyframes arrow-bottom {
  0% {
    transform: translateY(0) rotate(45deg);
  }
  50% {
    opacity: 0;
    transform: translateY(100%) rotate(45deg);
  }
  51% {
    opacity: 0;
    transform: translateY(-70%) rotate(45deg);
  }
  100% {
    transform: translateY(0) rotate(45deg);
  }
}
@keyframes arrow-topRight {
  0% {
    transform: translate(0);
  }
  50% {
    opacity: 0;
    transform: translate(20%, -20%);
  }
  51% {
    opacity: 0;
    transform: translate(-50%, 50%);
  }
  100% {
    transform: translate(0);
  }
}
/* ------------------------
  reset
------------------------ */
main *,
main *::after,
main *::before {
  box-sizing: border-box;
}
main * {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}
main pre,
main textarea {
  overflow: auto;
}
main template {
  display: none;
}
main details,
main main,
main summary {
  display: block;
}
main input[type=number] {
  width: auto;
}
main input[type=search] {
  -webkit-appearance: textfield;
}
main input[type=search]::-webkit-search-cancel-button,
main input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
main progress {
  display: inline-block;
}
main small {
  font-size: 75%;
}
main sub,
main sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}
main sup {
  top: -0.5em;
}
main sub {
  bottom: -0.25em;
}
main textarea {
  resize: vertical;
}
main audio,
main canvas,
main iframe,
main img,
main svg,
main video {
  vertical-align: middle;
}
main audio:not([controls]) {
  display: none;
}
main img {
  border: 0;
  max-width: 100%;
  height: auto;
}
main button,
main input,
main select,
main textarea {
  min-height: 1.5em;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
}
main button {
  overflow: visible;
}
main button,
main select {
  text-transform: none;
}
main input {
  line-height: normal;
}
main button,
main html input[type=button],
main input[type=reset],
main input[type=submit] {
  border-style: none;
  cursor: pointer;
  background-color: transparent;

  -webkit-appearance: button;
}
main button[disabled],
main html input[disabled] {
  cursor: default;
}
main button::-moz-focus-inner,
main input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
main code,
main kbd,
main pre,
main samp {
  font-family: monospace;
}
main ol,
main ul {
  list-style: none;
}
main select {
     -moz-appearance: none;
  -webkit-appearance: none;
}
main table {
  border-spacing: 0;
  border-collapse: collapse;
}
main fieldset {
  border: 0;
}

/* ------------------------
  Print Styles
------------------------ */
@media print {
  *,
  *::before,
  *::after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* ------------------------
  Base Settings
------------------------ */
:root {
  --base-size: 1rem;
  --font-family-base: "Noto Sans JP", "游ゴシック体", yugothic, "游ゴシック", "Yu Gothic", sans-serif;
  --font-family-jost: "Jost", sans-serif;
  --color-blue: #3146b3;
  --color-black02: #4d4d4d;
  --color-blue03: #6f7dca;
  --color-black: #000;
  --color-white: #fff;
  --color-blue02: #030021;
  --color-gray: #eef0ff;
  --color-line-gray: #d0d4eb;
  --color-black-opacity: #242424;
  --color-gold: #90772d;
  --gradient-vertical: linear-gradient(
  0deg,
  #7f4de4 10%,
  #4f7bfe 30%,
  #8a69ba 69%,
  #da62a9 90%
  );
  --gradient-line01: linear-gradient(
  90deg,
  #9c59ff 20%,
  #5355c6 41%,
  #4f7bfe 60%,
  #da61ab 100%
  );
  --gradient-line02: linear-gradient(
  90deg,
  #c15b9e 0%,
  #9581cd 52%,
  #4894d7 100%
  );
  --gradient-text: linear-gradient(
  90deg,
  #a17ceb 10%,
  #4f7bfe 30%,
  #a17ceb 69%,
  #da62a9 90%
  );
  --gradient-button: linear-gradient(
  90deg,
  #ff5ecf 0%,
  #5056ba 46%,
  #32f0ff 100%
  );
  --gradient-button02: linear-gradient(
  90deg,
  #eb5ecd 0%,
  #34efff 50%,
  #4e66c2 100%
  );
  --gradient-background: linear-gradient(
  90deg,
  #9c59ff 20%,
  #5355c6 41%,
  #4f7bfe 60%,
  #da61ab 100%
  );
  --gradient-gold: linear-gradient(90deg, #90772d 0%, #ddbd5f 31%, #95771e 74%);
}

main.cinemaline {
  background-color: var(--color-black);
  word-wrap: break-word;
  color: var(--color-white);
  font-family: var(--font-family-base);
  font-size: var(--base-size);
  font-weight: 500;
  line-height: 180%;

  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
}
main.cinemaline a {
  text-decoration: inherit;
  color: inherit;
}
main.cinemaline a:visited {
  color: inherit;
}
main.cinemaline a:hover {
  text-decoration: inherit;
  color: inherit;
}
main.cinemaline a:active {
  text-decoration: inherit;
  color: inherit;
}
main.cinemaline a[href^="tel:"]:hover {
  color: inherit;
}
@media (min-width: 768px) {
  main.cinemaline a[href^="tel:"] {
    cursor: text;
    text-decoration: none;
  }
}
main.cinemaline img {
  width: 100%;
}

/* ------------------------
  utilities Classes
------------------------ */
.u-hidden {
  display: none !important;
  visibility: hidden;
}

@media (max-width: 767.98px) {
  .u-hidden-sm {
    display: none !important;
    visibility: hidden;
  }
}

.u-hidden-up-sm {
  display: none !important;
  visibility: hidden;
}

@media (max-width: 767.98px) {
  .u-hidden-down-sm {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) and (max-width: 1439.98px) {
  .u-hidden-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) {
  .u-hidden-up-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (max-width: 1439.98px) {
  .u-hidden-down-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1440px) and (max-width: 1919.98px) {
  .u-hidden-lg {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1440px) {
  .u-hidden-up-lg {
    display: none !important;
    visibility: hidden;
  }
}

@media (max-width: 1919.98px) {
  .u-hidden-down-lg {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1920px) {
  .u-hidden-xl {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1920px) {
  .u-hidden-up-xl {
    display: none !important;
    visibility: hidden;
  }
}

.u-hidden-down-xl {
  display: none !important;
  visibility: hidden;
}

.u-visuallyhidden {
  overflow: hidden;
  clip: rect(0 0 0 0);
  position: absolute;
  margin: -1px;
  padding: 0;
  border: 0;
  width: 1px;
  height: 1px;
}

.u-visuallyhidden.focusable:active,
.u-visuallyhidden.focusable:focus {
  overflow: visible;
  clip: auto;
  position: static;
  margin: 0;
  width: auto;
  height: auto;
}

.u-invisible {
  visibility: hidden;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/*
* main.css
*
*/
.s5-returnToTop {
  margin: 0;
}

.s5-breadcrumbs {
  margin: 10px auto;
}
@media (max-width: 767.98px) {
  .s5-breadcrumbs {
    margin: 25px auto 15px;
  }
}

.cinemaline {
  overflow: clip;
  opacity: 0;
  position: relative;
  z-index: 1;
}
.cinemaline.is-loaded {
  opacity: 1;
  transition: opacity 0.1s;
}